<?php
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saistart_rhein_sai','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_webcraft_billing_satelite','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_webcraft_gallery','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_webcraft_gallery/qq','DBD');
require_once dirname(__FILE__).'/register_modules.php';